PHP Manual
Prev |  | Next

# HaruPage::setCMYKStroke

(no version information, might be only in CVS)

HaruPage::setCMYKStroke -- Set stroking color for the page

## Description

bool HaruPage::setCMYKStroke ( float c, float m, float y, float k )

Defines stroking color for the page.

## Parameters

`c`

`m`

`y`

`k`

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getCMYKStroke()

Prev | Home | Next
HaruPage::setCMYKFill | Up | HaruPage::setDash